Предупреждение: utf8_to_unicode:

Недавно я переключился на VPS из общего хостинга. Все работает нормально, но я столкнулся с двумя проблемами:

  1. Когда я открываю инструменты Admin из back-end, я получаю эту ошибку:

Warning: utf8_to_unicode: Illegal sequence identifier in UTF-8 at byte 55599 in /home/mydirectory/public_html/libraries/phputf8/utils/unicode.php on line 110

Тем не менее, AdminTools работает нормально, и я получаю над ошибкой верхнюю часть страницы.

  1. Мой back-end очень медленно после переключения на VPS, это странно для меня.

Я использую последнюю версию Joomla 3.3.6

Буду признателен, если кто-то может помочь в этом отношении.

2 голоса | спросил Naeem 19 FriEurope/Moscow2014-12-19T15:25:14+03:00Europe/Moscow12bEurope/MoscowFri, 19 Dec 2014 15:25:14 +0300 2014, 15:25:14

1 ответ


1

Что вам нужно сделать:

  • Убедитесь, что вы используете PHP 5.3.29 или выше
  • Убедитесь, что вы используете последнюю версию Admin Tools (3.4.0)
  • Убедитесь, что вы используете последнюю версию серии Joomla 3.x (3.3.6)
  • Убедитесь, что расширение mbstring, установленное в вашей cPanel
ответил Lodder 19 FriEurope/Moscow2014-12-19T17:05:11+03:00Europe/Moscow12bEurope/MoscowFri, 19 Dec 2014 17:05:11 +0300 2014, 17:05:11

Похожие вопросы

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132